" bytes" = " bytes";
" of " = " of ";
" was not found." = " was not found.";
"%@ of %@ items - remaining time: %@" = "%@ of %@ items - remaining time: %@";
"A newer item" = "A newer item";
"An error occurred while deleting." = "An error occurred while deleting.";
"An item" = "An item";
"An older item" = "An older item";
"Authenticate" = "Authenticate";
"Choose Folder" = "Choose Folder";
"Computer" = "Computer";
"Continue" = "Continue";
"Copied %u items to \"%@\"" = "Copied %u items to \"%@\"";
"Copied: " = "Copied: ";
"Copy" = "Copy";
"Copying %u items to \"%@\"" = "Copying %u items to \"%@\"";
"Count: %u" = "Count: %u";
"Delete" = "Delete";
"Deleting files" = "Deleting files";
"Deleting from \"%@\"." = "Deleting from \"%@\".";
"Deleting item \"%@\"" = "Deleting item \"%@\"";
"Document" = "Document";
"Emptying the Trash" = "Emptying the Trash";
"Emptying the Trash…" = "Emptying the Trash…";
"Error deleting item." = "Error deleting item.";
"Error!" = "Error!";
"Folder" = "Folder";
"Index not found" = "Index not found";
"Item: \"" = "Item: \"";
"Move" = "Move";
"New Folder" = "New Folder";
"None" = "None";
"Package" = "Package";
"Preparing to copy to \"%@\"" = "Preparing to copy to \"%@\"";
"Preparing to delete \"%@\"" = "Preparing to delete \"%@\"";
"Preparing to delete %@ items" = "Preparing to delete %@ items";
"Preparing to empty the Trash…" = "Preparing to empty the Trash…";
"Replace" = "Replace";
"Replace All" = "Replace All";
"Replace?" = "Replace?";
"Skip" = "Skip";
"Stop" = "Stop";
"Symbolic Link" = "Symbolic Link";
"Unlock" = "Unlock";
"Volume" = "Volume";
"You don't have write permission at \"%@\"" = "You don't have write permission at \"%@\"";
"copy" = "copy";
"newer one" = "newer one";
"older one" = "older one";
"one" = "one";
"untitled folder" = "untitled folder";
"untitled.txt" = "untitled.txt";
